
Website Monitoring - Bug #2284

Setup page doesn't include all indexes

07/25/2018 05:25 PM - Luke Murphey

Status: Rejected Start date: 07/19/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.7.1   

Description

Related issues:

Copied from Network Tools - Bug #2281: Setup page doesn't include all indexes Closed 07/19/2018

History

#1 - 07/25/2018 05:25 PM - Luke Murphey

- Copied from Bug #2281: Setup page doesn't include all indexes added

#2 - 08/14/2018 10:30 PM - Luke Murphey

- Status changed from New to Rejected
